Changeset 10255


Ignore:
Timestamp:
Apr 10, 2011, 9:22:55 PM (10 years ago)
Author:
grum
Message:

bug:2144
Compatibility with Piwigo 2.2 (fix css problem + GPC 3.5 needed)

Location:
extensions/AMenuManager
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • extensions/AMenuManager/amm_aip.class.inc.php

    r10247 r10255  
    181181                            dirname($this->getFileLocation()).'/admin/amm_links.tpl');
    182182
    183     $linksTabsheet = new GPCTabSheet('linksTabsheet', $this->tabsheet->get_titlename(), 'tabsheet2 gcBorder', 'itab2');
     183    $linksTabsheet = new GPCTabSheet('linksTabsheet', $this->tabsheet->get_titlename(), 'tabsheet2 gcBorder2', 'itab2');
    184184    $linksTabsheet->select($tab);
    185185    $linksTabsheet->add('links',
     
    292292                            dirname($this->getFileLocation()).'/admin/amm_coreBlocks.tpl');
    293293
    294     $blocksTabsheet = new GPCTabSheet('blocksTabsheet', $this->tabsheet->get_titlename(), 'tabsheet2 gcBorder', 'itab2');
     294    $blocksTabsheet = new GPCTabSheet('blocksTabsheet', $this->tabsheet->get_titlename(), 'tabsheet2 gcBorder2', 'itab2');
    295295    $blocksTabsheet->add('position',
    296296                          l10n('g002_setting_blocks_position'),
  • extensions/AMenuManager/maintain.inc.php

    r8994 r10255  
    2121{
    2222  @include_once(PHPWG_PLUGINS_PATH.'GrumPluginClasses/classes/CommonPlugin.class.inc.php');
    23   // need GPC release greater or equal than 3.4.0
    24   if(CommonPlugin::checkGPCRelease(3,4,0))
     23  // need GPC release greater or equal than AMM_GPC_NEEDED
     24  if(CommonPlugin::checkGPCRelease(AMM_GPC_NEEDED))
    2525  {
    2626    include_once("amm_install.class.inc.php");
Note: See TracChangeset for help on using the changeset viewer.